GR_PLOT_CONST(1)

NAME
gr_plot_const - constellation plot of I&Q data using GNU Radio

SYNOPSIS
gr_plot_const: [options] input_filename

DESCRIPTION
Takes a GNU Radio complex binary file and displays the I&Q data versus time and the constellation plot (I vs. Q). You can set the block size to specify how many points to read in at a time and the start position in the file. By default, the system assumes a sample rate of 1, so in time, each sample is plotted versus the sample number. To set a true time axis, set the sample rate (-R or --sample-rate) to the sample rate used when capturing the samples.

OPTIONS

-h, --help
    show this help message and exit

-B BLOCK, --block=BLOCK
    Specify the block size [default=1000]

-s START, --start=START
    Specify where to start in the file [default=0]

-R SAMPLE_RATE, --sample-rate=SAMPLE_RATE
    Set the sampler rate of the data [default=1.0]

SEE ALSO
gr_plot_char(1) gr_plot_const(1) gr_plot_fft_c(1) gr_plot_fft_f(1) gr_plot_fft.py(1) gr_plot_float(1) gr_plot_int(1) gr_plot_iq(1) gr_plot_psd_c(1) gr_plot_psd_f(1) gr_plot_qt(1) gr_plot_short(1)